#what-to-ask-my-doctor.hepatocellular-carcinoma-indication h1 {
    width: 100%;
    height: 44px;
    display: block;
    background-color: #fff;
    text-align: center;
    margin: 32px 0 46px;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication .section-dark-bg {
    background-color: #114141;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication .section-dark-bg .cards-block-full-width {
    padding: 64px 0;
    max-width: 938px;
    margin: 0 auto;
    color: #fff;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication .section-dark-bg .cards-block-full-width h3 {
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 40px;
    font-weight: 425;
    font-family: "filson-pro";
    color: #fff;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication .section-dark-bg .cards-block-full-width .sub-para h2 {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 16px;
    text-align: center;
    font-family: "filson-pro";
    color: #fff;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication .section-dark-bg .cards-block-full-width .section-card .card {
    display: grid;
    grid-template-columns: 2fr 2fr;
    row-gap: 24px;
    column-gap: 32px;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication 
.section-dark-bg .cards-block-full-width .section-card
.cards-block__subhead {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 16px;
    text-align: center;
}

#what-to-ask-my-doctor.hepatocellular-carcinoma-indication .section-dark-bg .cards-block-full-width .section-card.card-block-2 .cards-block__subhead, #what-to-ask-my-doctor.hepatocellular-carcinoma-indication .section-dark-bg .cards-block-full-width .section-card.card-block-3 .cards-block__subhead {
    margin-top: 64px;
}

#what-to-ask-my-doctor.hepatocellular-carcinoma-indication 
.section-dark-bg .cards-block-full-width .section-card .cards-block {
    max-width: 938px;
    width: 100%;
    margin: 0 auto;
    color: #fff;
    background-color: #fff;
    border-bottom: 12px solid #cfe91d;
    text-align: center;
    align-content: center;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication 
.section-dark-bg .cards-block-full-width .section-card .card .cards-block p {
    font-size: 18px;
    font-family: "filson-pro";
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
    padding: 50px 40px 38px;
    margin: 0;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication 
.section-dark-bg .cards-block-full-width .section-card .cards-block.card-fullwidth {
    margin: 24px 0 24px;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication 
.section-dark-bg .cards-block-full-width .section-card .cards-block.card-fullwidth p.cards-block-text {
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
    padding: 50px 40px 38px;
    margin: 0;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block {
    background: rgb(196, 244, 229);
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner {
    display: flex;
    height: 366px;
    max-width: 1440px;
    margin: 0px auto;
    background: rgb(196, 244, 229);
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
.story-banner__col.story-banner__col--quote {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 67px 40px 40px;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
p.story-banner__quote {
    color: rgb(17, 65, 65);
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    position: relative;
    max-width: 443px;
    margin: 0px;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
p.story-banner__quote::before {
    content: "“";
    color: rgb(5, 128, 116);
    font-family: "filson-pro";
    font-size: 151px;
    font-style: normal;
    font-weight: 400;
    line-height: 0;
    position: absolute;
    left: -65px;
    top: 40%;
    opacity: 0.5;
    margin: 0px;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
p.story-banner__quote::after {
    content: "”";
    color: rgb(5, 128, 116);
    font-family: "filson-pro";
    font-size: 151px;
    font-style: normal;
    font-weight: 400;
    line-height: 0;
    position: absolute;
    bottom: -40%;
    opacity: 0.5;
    margin: 0px;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
a.story-banner__btn:hover {
    background: #125D5D;
    transition: 0.15s ease;
}

#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
a.story-banner__btn:hover img {
    transform: translateX(8px);
}

#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
a.story-banner__btn img {
    transition: transform 150ms;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
p.story-banner__quote span.story-banner__author {
    display: inline-block;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    transform: translate(0px, 60px);
    margin: 0px 0px 0px auto;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
a.story-banner__btn {
    min-height: 50px;
    min-width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    color: rgb(255, 255, 255);
    text-align: center;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding: 8px 24px;
    background: rgb(17, 65, 65);
    gap: 16px;
    margin: auto 0px 0px;
    outline: none;
    text-decoration: none;
    z-index: 1;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
a.story-banner__btn img {
    transition: transform 150ms;
    flex-shrink: 0;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
.story-banner__col.story-banner__col--image {
    position: relative;
    height: 100%;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
.story-banner__col.story-banner__col {
    flex: 1 1 0%;
}
#what-to-ask-my-doctor.hepatocellular-carcinoma-indication  #hero-banner .story-banner__block .story-banner
img.story-banner__image {
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

#what-to-ask-my-doctor .experiencefragment + .container .aem-Grid > .container + .text {
    background-color: #114141;
    margin-bottom: 32px;
}
#what-to-ask-my-doctor #getMoreInfo {
    max-width: 1132px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    gap: 40px;
}
#what-to-ask-my-doctor #getMoreInfo .get-more-info {
    padding: 40px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
#what-to-ask-my-doctor #getMoreInfo h5 {
    margin: 0;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #FFFFFF;
    font-weight: 800;
}
#what-to-ask-my-doctor #getMoreInfo p {
    margin: 0;
}
#what-to-ask-my-doctor #getMoreInfo a.green-btn {
    min-height: 72px;
    width: auto;
    max-width: 100%;
    background: #CFE91D;
    color: #114141;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding: 13px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    transition: 150ms;
    padding: 8px 24px 8px !important;
}

#what-to-ask-my-doctor #getMoreInfo a.green-btn:hover {
    background-color: #dff068;
}

#what-to-ask-my-doctor #getMoreInfo a.green-btn:after {
    content: '';
    background-image: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/images/imf-calloutbtn-arrow.svg');
    display: inline-block;
    width: 25px;
    height: 24px;
}

#what-to-ask-my-doctor #getMoreInfo a.green-btn:hover:after {
    position: relative;
    left: 8px;
}

@media screen and (max-width: 991.5px) {
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication .section-dark-bg .cards-block-full-width {
        padding: 32px 15px;
    }
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication .section-dark-bg .cards-block-full-width .section-card .card {
        grid-template-columns: 1fr;
        row-gap: 32px;
    }
    #what-to-ask-my-doctor h1 {
        padding: 40px 15px;
        height: auto !important;
        margin: 0 !important;
    }
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication .section-dark-bg .cards-block-full-width .section-card .cards-block__subhead{
        padding: 0 10px;
    }
    #what-to-ask-my-doctor #getMoreInfo h5 {
        /*text-align: center;*/
    }

    #what-to-ask-my-doctor #getMoreInfo a.green-btn:after {
        position: relative;
        left: 15%;
    }

    #what-to-ask-my-doctor #getMoreInfo a.green-btn:hover:after {
        left: 23%;
    }

    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #getMoreInfo .get-more-info {
        height:auto;
        flex-direction: column;
        width: 100%;
        padding: 40px 15px;
    }

    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #getMoreInfo .get-more-info p {
        padding: 0;
        width: 360px;
        max-width: 100%;
    }
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner {
        flex-direction: column;
        min-height: auto;
        height: auto;
    }
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner .story-banner__col.story-banner__col {
        padding: 64px 15px 40px;
    }
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner p.story-banner__quote {
        font-size: 22px;
        line-height: 28px;
        max-width: 87%;
        /* margin-left: auto; */
        left: 23px;
    }
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner p.story-banner__quote::before {
        font-size: 70px;
        left: -1.8rem;
        top: 50%;
    }
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner p.story-banner__quote span.story-banner__author {
        transform: translate(0px, 60px);
    }
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner p.story-banner__quote::after {
        font-size: 70px;
        bottom: -10%;
    }
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner a.story-banner__btn {
        width: 360px;
        max-width:100%;
        margin-top:115px;
    }
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner .story-banner__col.story-banner__col--image {
        height: auto;
        padding: 0;
    }
}

@media screen and (max-width: 335px) {
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #getMoreInfo .get-more-info p {
        height: auto;
    }
}

@media (min-width: 992px) and (max-width: 1180px) {
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner .story-banner__col.story-banner__col--quote {
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 50px;
    }
}

@media (max-width: 500px) {
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner .story-banner__col.story-banner__col--quote {
        max-width: 100%;
    }
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner p.story-banner__quote::before {
        top: 29%;
        left: -2.4rem;
    }

    #what-to-ask-my-doctor #getMoreInfo a.green-btn:after {
        position: relative;
        left: 7%;
    }

    #what-to-ask-my-doctor #getMoreInfo a.green-btn:hover:after {
        left: 10%;
    }
}

@media (max-width: 350px) {
    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner p.story-banner__quote::before {
        top: 20%;
    }

    #what-to-ask-my-doctor.hepatocellular-carcinoma-indication #hero-banner .story-banner__block .story-banner p.story-banner__quote span.story-banner__author {
        transform: translate(0, 60px);
        text-align: right;
        display: inline-block;
        width: 112%;
    }
}
